/* resset.dev • v5.0.2 */

/* # =================================================================
   # Global selectors
   # ================================================================= */

html {
	box-sizing: border-box;
	-webkit-text-size-adjust: 100%;
	/* Prevent adjustments of font size after orientation changes in iOS */
	word-break: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
body {
	min-width: 1080px;
	color: #666666;
	font-family: "Noto Sans JP", -apple-system, sans-serif;
}

*,
::before,
::after {
	background-repeat: no-repeat;
	/* Set `background-repeat: no-repeat` to all elements and pseudo elements */
	box-sizing: inherit;
}

::before,
::after {
	text-decoration: inherit;
	/* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
	vertical-align: inherit;
}

* {
	padding: 0;
	/* Reset `padding` and `margin` of all elements */
	margin: 0;
}

/* # =================================================================
   # General elements
   # ================================================================= */

hr {
	overflow: visible;
	/* Show the overflow in Edge and IE */
	height: 0;
	/* Add the correct box sizing in Firefox */
	color: inherit;
	/* Correct border color in Firefox. */
}

details,
main {
	display: block;
	/* Render the `main` element consistently in IE. */
}

summary {
	display: list-item;
	/* Add the correct display in all browsers */
}

small {
	font-size: 80%;
	/* Set font-size to 80% in `small` elements */
}

[hidden] {
	display: none;
	/* Add the correct display in IE */
}

abbr[title] {
	border-bottom: none;
	/* Remove the bottom border in Chrome 57 */
	/* Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari */
	text-decoration: underline;
	text-decoration: underline dotted;
}

a {
	background-color: transparent;
	color: #666666;
	text-decoration: none;
	/* Remove the gray background on active links in IE 10 */
}

a:active,
a:hover {
	outline-width: 0;
	/* Remove the outline when hovering in all browsers */
}

ul, li {
	list-style-type: none;
}

code,
kbd,
pre,
samp {
	font-family: "Noto Sans JP", monospace, monospace;
	/* Specify the font family of code elements */
}

pre {
	font-size: 1em;
	/* Correct the odd `em` font sizing in all browsers */
}

b,
strong {
	font-weight: bolder;
	/* Add the correct font weight in Chrome, Edge, and Safari */
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sub {
	bottom: -0.25em;
}

sup {
	top: -0.5em;
}

table {
	border-color: inherit;
	/* Correct border color in all Chrome, Edge, and Safari. */
	text-indent: 0;
	/* Remove text indentation in Chrome, Edge, and Safari */
}

iframe {
	border-style: none;
}

/* # =================================================================
   # Forms
   # ================================================================= */

input {
	border-radius: 0;
}

[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
	height: auto;
	/* Correct the cursor style of increment and decrement buttons in Chrome */
}

[type='search'] {
	-webkit-appearance: textfield;
	/* Correct the odd appearance in Chrome and Safari */
	outline-offset: -2px;
	/* Correct the outline style in Safari */
}

[type='search']::-webkit-search-decoration {
	-webkit-appearance: none;
	/* Remove the inner padding in Chrome and Safari on macOS */
}

textarea {
	overflow: auto;
	/* Internet Explorer 11+ */
	resize: vertical;
	/* Specify textarea resizability */
}

button,
input,
optgroup,
select,
textarea {
	font: inherit;
	/* Specify font inheritance of form elements */
}

optgroup {
	font-weight: bold;
	/* Restore the font weight unset by the previous rule */
}

button {
	overflow: visible;
	/* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

button,
select {
	text-transform: none;
	/* Firefox 40+, Internet Explorer 11- */
}

/* Apply cursor pointer to button elements */
button,
[type='button'],
[type='reset'],
[type='submit'],
[role='button'] {
	cursor: pointer;
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
	outline: 1px dotted ButtonText;
}

button,
html [type='button'],
/* Prevent a WebKit bug where (2) destroys native `audio` and `video`controls in Android 4 */
[type='reset'],
[type='submit'] {
	-webkit-appearance: button;
	/* Correct the inability to style clickable types in iOS */
}

/* Remove the default button styling in all browsers */
button,
input,
select,
textarea {
	background-color: transparent;
	border-style: none;
}

a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
	outline-width: 0;
}

/* Style select like a standard input */
select {
	-moz-appearance: none;
	/* Firefox 36+ */
	-webkit-appearance: none;
	/* Chrome 41+ */
}

select::-ms-expand {
	display: none;
	/* Internet Explorer 11+ */
}

select::-ms-value {
	color: currentColor;
	/* Internet Explorer 11+ */
}

legend {
	border: 0;
	/* Correct `color` not being inherited in IE 8/9/10/11 */
	color: inherit;
	/* Correct the color inheritance from `fieldset` elements in IE */
	display: table;
	/* Correct the text wrapping in Edge and IE */
	max-width: 100%;
	/* Correct the text wrapping in Edge and IE */
	white-space: normal;
	/* Correct the text wrapping in Edge and IE */
	max-width: 100%;
	/* Correct the text wrapping in Edge 18- and IE */
}

::-webkit-file-upload-button {
	/* Correct the inability to style clickable types in iOS and Safari */
	-webkit-appearance: button;
	color: inherit;
	font: inherit;
	/* Change font properties to `inherit` in Chrome and Safari */
}

/* Replace pointer cursor in disabled elements */
[disabled] {
	cursor: default;
}

/* # =================================================================
   # Specify media element style
   # ================================================================= */

img {
	border-style: none;
	vertical-align: middle;
	/* Remove border when inside `a` element in IE 8/9/10 */
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
	vertical-align: baseline;
}

/* # =================================================================
   # Accessibility
   # ================================================================= */

/* Specify the progress cursor of updating elements */
[aria-busy='true'] {
	cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
	cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled='true'] {
	cursor: default;
}

/* ------------------------------------------------------------*/


/* header
------------------------------------------------------------*/
.header {
	position: relative;
	z-index: 100;
}
.header h1 {
	position: absolute;
	top: 40px;
	left: 20px;
}
.header h1 img {
	max-width: 430px;
	width: 80%;
}

.header .global_nav {
	position: absolute;
	top: 40px;
	right: 0;
	padding: 24px 20px 24px 70px;
	background-color: #fff;
	border-radius: 20px 0 0 20px;
}
.header .global_nav ul {
	display: flex;
}
.header .global_nav ul li {
	margin-right: 40px;
}
.header .global_nav ul li:last-of-type {
	margin-right: 0;
}
.header .global_nav ul li a {
	font-size: 14px;
	transition: .2s cubic-bezier(0.37, 0, 0.63, 1);
}
.header .global_nav ul li:last-of-type a {
	background-color: #F3A46E;
	padding: 10px 24px;
	margin-right: 0;
	color: #fff;
	border-radius: 20px;
	border: 1px solid #F3A46E;
}
.header .global_nav ul li a:hover {
	background: #fff;
	color: #F3A46E;
}

.box_mainvisual::after {
	content: "";
	display: block;
	border-right: 1px solid #ebebeb;
	width: 1px;
	height: 9vh;
	margin: -2px auto 0;
}
.box_mainvisual img {
	max-width: 100%;
}


/* ------------------------------------------------------------*/


/* footer
------------------------------------------------------------*/
.box_contact_content {
	text-align: center;
}
.box_contact_content h2 {
	padding-left: 35%;
}
.box_contact_content img {
	width: 100%;
}
.box_contact_content a {
	display: inline-block;
	margin: 80px 0 0 0;
	background-color: #F3A46E;
	padding: 20px 24px;
	color: #fff;
	border-radius: 20px;
	font-size: 14px;
	box-shadow: 2px 4px 8px rgba(0, 0, 0, 10%);
	transition: all .2s;
}
.box_contact_content a:hover {
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.box_contact_content a img {
	display: inline;
	width: auto;
	vertical-align: baseline;
}

.footer {
	margin-top: 120px;
	padding-bottom: 8px;
	background-color: #F3A46E;
}
.footer > img {
	width: 100%;
}
.footer_nav {
	margin-top: 60px;
}
.footer .footer_nav ul {
	display: flex;
	justify-content: center;
}
.footer .footer_nav ul li {
	margin-right: 40px;
}
.footer .footer_nav ul li:last-of-type {
	margin-right: 0;
}

.footer .footer_nav ul li a {
	color: #fff;
	font-size: 13px;
	transition: .2s cubic-bezier(0.37, 0, 0.63, 1);
}

.footer .footer_nav ul li:last-of-type a {
	background-color: #fff;
	padding: 10px 24px;
	margin-right: 0;
	color: #F3A46E;
	border-radius: 20px;
	border: 1px solid #fff;
}
.footer .footer_nav ul li a:hover {
	background: #F3A46E;
	color: #fff;
}

.footer .copy {
	text-align: center;
	margin-top: 60px;
	padding: 40px 0 8px 0;
	background: #fff;
	color: #F3A46E;
}
.footer .copy a img {
	width: 280px;
}
.footer .copy small { 
	margin-top: 4px;
	display: block;
	font-size: 10px;
	}
.footer .copy small a {
	color: #F3A46E;
}



/* ------------------------------------------------------------*/


/* front-page 設定
------------------------------------------------------------*/

.box_news {
	margin-top: 24px;
}
.box_news h2 {
	text-align: center;
	color: #F5F5F5;
	font-size: 73px;
	line-height: 1;
	font-weight: bold;
}
.box_news_subtitle {
	color: #80C0E5;
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
}


.box_news_content{
	margin-top: 64px;
}
.box_news_content ul {
	margin: 0 auto;
	width: 55%;
	min-width: 350px;
}
.box_news_content ul li {
	vertical-align: middle;
}
.box_news_content ul li time {
	display: inline-block;
	padding: 2px 12px;
	color: #fff;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	border-radius: 8px;
	background-color: #80C1E5;
}
.box_news_content ul li a {
	display: inline-block;
	margin-left: 16px;
	font-size: 15px;
	font-weight: bold;
	padding: 0 0 6px 0;
	background-image: linear-gradient(to right, #ABABAB, #ABABAB 3px, transparent 3px, transparent 8px);
	/* 幅2の線を作る */
	background-size: 8px 1px;
	/* グラデーションの幅・高さを指定 */
	background-position: left bottom;
	/* 背景の開始位置を指定 */
	background-repeat: repeat-x;
	/* 横向きにのみ繰り返す */
}
.box_news_content ul li svg {
	width: 1em;
	vertical-align: middle;
}

.box_start_business {
	margin-top: 80px;
}
.box_start_business img {
	width: 95%;
}
.box_advantages h2 {
	padding-left: 10%;
}
.box_advantages h2 img {
	width: 90%;
}
.box_advantages_content img {
	max-width: 100%;
}

.box_flow h2{
	padding-left: 10%;
}
.box_flow h2 img {
	width: 100%;
}

.box_flow_content {
	width: 80%;
	margin: 0 auto;
}
.box_flow_content img {
	width: 100%;
	margin-top: 80px;
}
.box_flow_text {
	text-align: center;
}
.box_flow_text img {
	width: 100%;
}
.box_flow_content_02 {
	width: 90%;
	position: relative;
}
.box_flow_content_02 img {
	width: 100%;
}
.box_flow_content_02 a {
	position: absolute;
	bottom: 5%;
	right: 15%;
	background-color: #F3A46E;
	padding: 20px 24px;
	color: #fff;
	border-radius: 20px;
	font-size: 14px;
	box-shadow: 2px 4px 8px rgba(0, 0, 0, 10%);
	transition: all .2s;
}
.box_flow_content_02 a:hover {
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
.box_flow_content_02 a img {
	display: inline;
	width: auto;
	vertical-align: baseline;
}



.box_strengths h2 {
	padding-left: 10%;
}

.box_strengths h2 img {
	width: 100%;
}
.box_strengths_content {
	padding-left: 10%;
}
.box_strengths_content img{
	width: 100%;
}

.box_e-learning {
	width: 80%;
	margin: 120px auto 0;
}

.box_e-learning img {
	width: 100%;
}



.box_change_content {
	width: 80%;
	margin: 120px auto 0;
}
.box_change_content img {
	width: 100%;
}




/* ------------------------------------------------------------*/


/* price
------------------------------------------------------------*/
.page_price {
	padding-top: 280px;
}
.page_price h2 {
	padding-left: 10%;
}
.page_price h2 img {
	width: 200px;
}

.box_price_concept {
	margin: 160px auto 0;
	text-align: center;
}
.box_price_concept img {
	max-width: 640px;
	width: 70%;
}

.box_price_seeker {
	margin: 160px auto 0;
	text-align: center;
}
.box_price_seeker img {
	max-width: 840px;
	width: 80%;
}

.box_price_company {
	margin: 160px auto 0;
	padding: 160px 0 120px 0;
	text-align: center;
	background-color: #F5F5F5;
}
.box_price_company img {
	max-width: 880px;
	width: 80%;
}






/* ------------------------------------------------------------*/


/* referral
------------------------------------------------------------*/
.page_referralr {
	padding-top: 280px;
}

.page_referralr h2 {
	padding-left: 10%;
}

.page_referralr h2 img {
	width: 378px;
}

.page_referralr .box_referral_mainvisual {
	margin: 60px auto 0;
	text-align: center;
}
.box_referral_mainvisual img {
	max-width: 1400px;
	width: 80%;
}

.box_referral_concept {
	margin: 120px auto 0;
	text-align: center;
}
.box_referral_concept img {
	max-width: 1400px;
	width: 80%;
}


.box_referral_seeker {
	margin: 120px auto 0;
	text-align: center;
}
.box_referral_seeker img {
	max-width: 1200px;
	width: 64%;
}


.box_referral_company {
	margin: 120px auto 0;
	text-align: center;
}
.box_referral_company img {
	max-width: 1200px;
	width: 64%;
}


.box_referral_desc {
	margin: 120px auto 0;
	padding-bottom: 120px;
	text-align: center;
}
.box_referral_desc img {
	max-width: 1200px;
	width: 68%;
}



/* ------------------------------------------------------------*/


/* company
------------------------------------------------------------*/
.page_company {
	padding-top: 280px;
}
.page_company h2 {
	padding-left: 10%;
}
.page_company h2 img {
	width: 174px;
}


.page_company .box_company_mainvisual {
	margin: 60px auto 0;
	text-align: center;
}
.box_company_mainvisual img {
	max-width: 1400px;
	width: 80%;
}


.section_company_profile {
	margin: 160px auto 0;
	text-align: center;
}
.section_company_profile h3 img {
	width: 320px;
}

.box_company_profile {
	margin: 120px auto 0;
	padding-bottom: 120px;
}
.box_company_profile img {
	width: 540px;
}




/* ------------------------------------------------------------*/


/* contact
------------------------------------------------------------*/
.page_contact {
	padding-top: 280px;
}
.page_contact h2 {
	padding-left: 10%;
}
.page_contact h2 img {
	width: 226px;
}


.box_contact_mainvisual {
	margin: 60px auto 0;
	text-align: center;
}
.box_contact_mainvisual img {
	max-width: 1400px;
	width: 80%;
}


.box_contact_desc {
	margin: 160px auto 0;
	text-align: center;
}
.box_contact_desc h3 img {
	width: 380px;
}


/****** contact form *******/
.box_contact_form {
	margin: 160px auto 0;
	padding: 120px 0;
	background-color: #F5F5F5;
}
.box_contact_form .wpcf7 {
	width: 600px;
	margin: 0 auto;
}
.box_contact_form .wpcf7 .wpcf7-not-valid-tip { /* エラー文 */
	margin-top: 9px;
	color: #f34f4f;
}
.box_contact_form .wpcf7 form.invalid .wpcf7-response-output,
.box_contact_form .wpcf7 form.unaccepted .wpcf7-response-output,
.box_contact_form .wpcf7 form.payment-required .wpcf7-response-output {/* 送信後エラー文 */
	background-color: #ddb13a;
}

.box_contact_form .wpcf7 form.sent .wpcf7-response-output {/* 送信後エラー文 */
	background-color: #46b450;
}

.box_contact_form .wpcf7 form.failed .wpcf7-response-output,
.box_contact_form .wpcf7 form.aborted .wpcf7-response-output {/* 送信後エラー文 */
	background-color: #dc3232;
}

.box_contact_form .wpcf7 form.spam .wpcf7-response-output {/* 送信後エラー文 */
	background-color: #f56e28;
}

.box_contact_form .wpcf7 form .wpcf7-response-output {/* 送信後エラー文 */
	margin: 24px auto 0;
	padding: 16px 24px;
	border-radius: 20px;
	color: #fff;
	border: none;
	background-color: #00a0d2;
}

.box_contact_form .wpcf7-form label {
	display: block;
	margin-top: 40px;
	color: #636363;
}
.box_contact_form .wpcf7-form .form_required { /* 必須 */
	border-radius: 20px;
	margin-right: 8px;
	padding: 6px 16px;
	display: inline-block;
	text-align: center;
	background: #EF7D7D;
	color: #fff;
	font-size: 12px;
}
.box_contact_form .wpcf7-form .form_any { /* 任意 */
	border-radius: 20px;
	margin-right: 8px;
	padding: 6px 16px;
	display: inline-block;
	text-align: center;
	background: #ABABAB;
	color: #fff;
	font-size: 12px;
}
.box_contact_form .wpcf7-form .form_exmaple { /* 例 */
	color: #ABABAB;
	font-size: 12px;
	vertical-align: middle;
}
.box_contact_form .wpcf7-form ul.form_exmaple {/* 例 - リスト形式 */
	margin-top: 8px;
}


.box_contact_form .wpcf7-form input[type="text"] {
	width: 100%;
	margin-top: 8px;
	padding: 16px 24px;
	border-radius: 20px;
	background-color: #fff;
}
.box_contact_form .wpcf7-form input[type="tel"] {
	width: 100%;
	margin-top: 8px;
	padding: 16px 24px;
	border-radius: 20px;
	background-color: #fff;
}
.box_contact_form .wpcf7-form input[type="email"] {
	width: 100%;
	margin-top: 8px;
	padding: 16px 24px;
	border-radius: 20px;
	background-color: #fff;
}
.box_contact_form .wpcf7-form textarea {
	width: 100%;
	margin-top: 8px;
	padding: 16px 24px;
	border-radius: 20px;
	background-color: #fff;
}

.box_contact_form .wpcf7-form input[type="submit"]{
	display: block;
	width: 240px;
	margin: 80px auto 0;
	border-radius: 20px;
	padding: 20px 24px;
	letter-spacing: 0.05em;
	background-color: #80C1E5;
	color: #fff;
	font-size: 14px;
	box-shadow: 2px 4px 8px rgba(0, 0, 0, 10%);
	transition: all .2s;
}
.box_contact_form .wpcf7-form input[type="submit"]:hover {
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}










/* ------------------------------------------------------------*/


/* RESPONSIVE 設定
------------------------------------------------------------*/

@media only screen and (min-width: 1200px){

}

@media only screen and (min-width: 800px){

}

@media only screen and (min-width: 641px){

}

@media only screen and (max-width: 640px){

}

@media only screen and (max-width: 799px){

}

@media only screen and (max-width: 1199px){

}